/* begin styles for RSS Feed */

.rss-box {
margin-top: 0px;
	 background-color: #white;
	 border-top: 1px solid rgb(255,255,255);
	 border-right: 0px solid rgb(255,255,255);
	border-bottom: 1px solid rgb(255,255,255);
	border-left: 0px solid rgb(255,255,255);
	margin-left: 2px;
	 /*background: url(/qs/feed_acfas/style/include/special.jpg) top left no-repeat;*/
}

.rss-title, rss-title a {
	font-family: "American Typewriter", "Trebuchet MS", Trebuchet, Lucida, sans-serif;
	font-size: 18px;
	font-weight:bold;
	margin: 5px 0 0 -5px;
	padding: 0;
	letter-spacing: 1px;
	color: #444;
}

a.rss-items {
  
}
ul.rss-items {
    margin-top: 3px;
    padding-left: 15px;

overflow-y:auto;
overflow-x:hidden;
}

.rss-item  {
  font-family: verdana, arial, sans-serif;
	font-size: 12px;
  margin: 5px 0;
}

.rss-item a:link, .rss-item a:visited, .rss-item a:active {
	font-family: verdana, arial, sans-serif;
  text-decoration : none;
	color: black;
	font-size: 12px;
	font-weight : normal; 
	}

.rss-item a:hover { 
	text-decoration : none;
	color: black;
	/*border-bottom: 1px dotted black;*/
	font-size: 12px;
	font-weight : normal; color:#060;
	}

.rss-item a:visited { 
	text-decoration : none;
	color: black;
	/*border-bottom: 1px solid black;*/
	font-size: 12px;
	font-weight : bold; 
	}
	
.rss-date {
	font-size: 11px;
	font-weight : normal;
	color: #F60;
	}
	
/* buttons modeled from http://www.wellstyled.com/css-inline-buttons.html */

.pod-play {
   _width:12em;
   margin: 0 0.2em; padding: 0.1em 0; _padding:0;
   
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #fb6;
   color: black;
   }
.pod-play em {
   _width:1em; _cursor:hand;
   font-style: normal;
   margin:0; padding: 0.1em 0.5em;
   background: white;
   color: #222;
   }
.pod-play span {
   _width:1em; _cursor:hand;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
   }
.pod-play:hover {
   background: #666;
   color: white;
   }
.pod-play:hover em {
   background: black;
   color: white
   }
   
.rubrique { background-image:url(/images/rubrique.gif);height:20px;font-size:12px;color:#fff;font-family:Arial, Helvetica, sans-serif;padding:8px 0  0px 40px }
